Subject: Re: [PATCH] igmp: allow IPPROTO_IGMP sockets in netns

From: Benjamin Thery <[email-masked]>
Date: Wed, 17 Dec 2008 09:48:44 +0100

David Miller wrote:
> From: Benjamin Thery <[email-masked]>
> Date: Tue, 16 Dec 2008 16:45:13 +0100
> 
>> I was wondering what happened to this patch to support igmp socket per-netns sent by Alexey in September?
>>
>> It looks like it has never been merged in net-next-2.6?
>>
>> There's also this other patch sent at the same time by Alexey to make igmp proc entries per-netns that was "lost":
>>
>> http://thread.gmane.org/gmane.linux.network/105226
> 
> Please make a formal resubmission if I've missed something.
> 
> That way there is no confusion about what patch I should
> be adding.

Sure.

Alexey, will you resend these patches for IGMP?
Or do you mind if I resend them for you?

Benjamin

> Thanks.

-- 
B e n j a m i n   T h e r y  - BULL/DT/Open Software R&D

    http://www.bull.com